Skip to navigation

Update an app

Deprecated
Update an app

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

app_idstringRequired

Request

This endpoint expects an object.
descriptionstringOptional<=8192 characters
namestringOptional3-255 characters

Response

OK
apiURLstringOptionalRead-onlyformat: "uri"
archiveRecordobject or nullOptional
createdAtdatetimeOptionalRead-only
DateTime at which the the app was created
creatorobjectOptional
descriptionstringOptional<=8192 characters
idstringOptionalRead-only
modifiedAtdatetimeOptionalRead-only
DateTime at which the the app was last modified
namestringOptional3-255 characters
webURLstringOptionalRead-onlyformat: "uri"

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error